.container{
	width: 1200px; padding:0;
}
/*Çå¸¡¶¯*/
.clearfix:after{content:"";display:inline-block;width: 0;height: 0;clear:both;visibility: hidden;}
.clearfix{zoom:1;}
.product_server ul li{
	float: left;
	text-align: center;
	width: 300px;
}
.product_server h1{
    margin-top: 72px;
    margin-bottom: 16px;
    font-size: 32px;
    color: #333;
    /*font-weight: bold;*/
}

.product_server p{
    font-size: 18px;
    color: #333;
    padding: 0 70px;
    line-height: 32px;
}
.product_server span{
    color: #999;
}
.product_server p.ps_desc{
    margin-bottom: 27px;
    font-size: 16px;
    color: #666;
}

.yingyong-content h1, .yingyong-content p.ps_desc{
    color: #fff;
}

.product_server a.register{

    background: #f60;
    color: white;
    padding: 6px 18px;
    margin-left: 32px;

}
.product_item h1{
    margin-top: 72px;
    margin-bottom: 30px;
    font-size: 30px;
    color: #3c3c3c;
    font-weight: bold;
}
.product-left{
	/*margin-top: 56px;*/
    /*width: 324px;*/
    border-right: 1px solid #ccc;
    /*padding-right: 40px;*/
    /*margin-bottom: 40px;*/
    width: 50%;
    margin: 50px 0;
    padding-right: 66px;
}
.product-left .name{
    text-align: center;
    font-size: 24px;
    color: #3c3c3c;
}
.product-left .des{
    text-align: center;
    font-size: 16px;
    color: #969696;
    margin-top: 20px;
    margin-bottom: 30px;
}
.product-left ul li{
    width: 164px;
    float: left;
    margin-right: 20px;
    text-align: center;
    margin-bottom: 20px;
}
.product-left a{
	font-size: 18px;
	color: #3c3c3c;
	/*margin-bottom: 10px;*/
	display: block;
    padding-bottom: 14px;
    transition: all .6s;
    border: 1px solid #d6d6d6;
}
.product-left a:hover{
    /*transition: all 1s;*/
     transform:scale(1);
     -webkit-transform: translateY(-2px);
     -moz-transform: translateY(-2px);
     -ms-transform: translateY(-2px);
     -o-transform: translateY(-2px);
     transform: translateY(-2px);
     
     /*box-shadow: 0 0 10px #888888;*/
    background: #fff;
    box-shadow: 0 0 8px 0 rgba(0,0,0,.15);

    /*-webkit-transform: scale(1);
      -moz-transform: scale(1);
      -ms-transform: scale(1);
      -o-transform: scale(1);
      transform: scale(1);
      -webkit-transform: translateY(-2px);
      -moz-transform: translateY(-2px);
      -ms-transform: translateY(-2px);
      -o-transform: translateY(-2px);
      transform: translateY(-2px);
      -webkit-box-shadow: 0 0 8px #ccc;
      -moz-box-shadow: 0 0 8px #ccc;
      box-shadow: 0 0 8px #ccc;*/
}
.product-left a:hover,a:active{
    color: #ff6600;
}
.product-left p{
	font-size: 14px;
	/*color: #969696;*/
	/*margin-bottom:14px;*/
}
.product-right{
	/*padding-top: 45px;*/
    /*padding-left: 78px;*/
    /*padding-bottom: 40px;*/
    /*width: 876px;*/
    padding: 0 0 0 66px;
    border: 0;
}
/*.product-right ul li{*/
	/*width: 368px;*/
    /* background: white; */
    /* border: 1px solid #ccc; */
    /*padding: 15px;
    padding-right: 0;
    height: 70px;
    float: left;
    margin-bottom: 2px;
    margin-right: 60px;
    position: relative;
    transition: all .3s ease-in-out;*/
/*}*/
/*.product-right ul li:hover{*/
     /*transition: all 1s;
     transform:scale(1);
     -webkit-transform: translateY(-5px);
     -moz-transform: translateY(-5px);
     -ms-transform: translateY(-5px);
     -o-transform: translateY(-5px);
     transform: translateY(-5px);
     transition: all 1s;
     box-shadow: 0 0 10px #888888;*/
    /*background: #fff;*/
    /*box-shadow: 0 0 8px 0 rgba(0,0,0,.15);*/
/*}*/
/*.product-right ul li i{
    opacity: 0;
    position: absolute;
    right: 12px;
    top: 27px;
    transition: all .3s ease-in-out;
}
.product-right ul li:hover i{
    opacity: 1;
}
.product-right ul li h2{
	font-size: 14px;
	color: #3c3c3c;
	margin-top: 0;
	margin-bottom: 6px;
}
.product-right ul li p{
	font-size: 12px;
	color: #969696;
	margin-bottom: 10px;
}
.product-right ul li a{
	font-size: 12px;
    color: #3c3c3c;
    width: 73px;
    float: left;
    height: 27px;
    text-align: center;
    line-height: 27px;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    margin-right: 10px;
    display: none;
}
.product-right ul li a:hover{
	color: #e75f02;
	border: 1px solid #e75f02;
}*/

/*·½°¸¶¨ÖÆ*/
/*#fangan .product-left>div{
    margin-top: 50px;
}

#fangan .product-left{
    margin-top: 63px;
}
#fangan .product-right li{
    margin: 6px;
    padding: 15px;
    height: 110px;
    width: 386px;
}
#fangan .product-right li:hover{
    transition: all 1s;
    transform:scale(1);
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    transform: translateY(-5px);
    transition: all 1s;
    box-shadow: 0 0 10px #888888;
}
#fangan .product-right li h2{
    font-size: 16px;
    margin-bottom: 8px;
}
#fangan .product-right li p{
    font-size: 12px;
    line-height: 24px;
    color: #969696;
}*/
#fangan .product-left a{
    background-position: center 0;
    width: 164px;
    height: 128px;
}
#fangan .product-left .solution_name{
    padding-top: 94px;
}
#fangan .product-left .solution_01{
    background: url(../images/solution_01.png) no-repeat center 0;
} 
#fangan .product-left .solution_01:hover{
    background: url(../images/solution_01_on.png) no-repeat center 0;  
}
#fangan .product-left .solution_02{
    background: url(../images/solution_02.png) no-repeat center 0;
} 
#fangan .product-left .solution_02:hover{
    background: url(../images/solution_02_on.png) no-repeat center 0;  
}
#fangan .product-left .solution_03{
    background: url(../images/solution_03.png) no-repeat center 0;
} 
#fangan .product-left .solution_03:hover{
    background: url(../images/solution_03_on.png) no-repeat center 0;  
}
#fangan .product-left .solution_04{
    background: url(../images/solution_04.png) no-repeat center 0;
} 
#fangan .product-left .solution_04:hover{
    background: url(../images/solution_04_on.png) no-repeat center 0;  
}
#fangan .product-left .solution_05{
    background: url(../images/solution_05.png) no-repeat center 0;
} 
#fangan .product-left .solution_05:hover{
    background: url(../images/solution_05_on.png) no-repeat center 0;  
}
#fangan .product-left .solution_06{
    background: url(../images/solution_06.png) no-repeat center 0;
} 
#fangan .product-left .solution_06:hover{
    background: url(../images/solution_06_on.png) no-repeat center 0;  
}
#fangan .product-left .solution_07{
    background: url(../images/solution_07.png) no-repeat center 0;
} 
#fangan .product-left .solution_07:hover{
    background: url(../images/solution_07_on.png) no-repeat center 0;  
}
#fangan .product-left .solution_08{
    background: url(../images/solution_08.png) no-repeat center 0;
} 
#fangan .product-left .solution_08:hover{
    background: url(../images/solution_08_on.png) no-repeat center 0;  
}
/*ÉÌÎñºÏ×÷*/
#hezuo{
    padding: 50px 0;
}
#hezuo .item{
    padding:0 42px 0 52px;
    text-align: center;
}
#hezuo h4{
    font-size: 18px;
    color: #3c3c3c;
}
#hezuo p{
    font-size: 14px;
    line-height: 24px;
    color: #969696;
}
#hezuo span{
    font-size: 12px;
}
#hezuo .item div>div:nth-child(1){
    width: 80px;
    height: 70px;
    margin: 0 auto;
    margin-bottom: 25px;
}
#hezuo .item:nth-child(1){
    border-right: 1px #dcdcdc solid;
}

#hezuo .item div ul{
    margin-left: 20px;
}

#hezuo .item div ul li{
    float: left;
    margin: 0 20px;
    text-align: center;
}
#hezuo .item div li:nth-child(1) span{
    margin-left: 10px;
}
#hezuo .item div li:nth-child(2) span{
    margin-left: 5px;
}
#hezuo .item div li a{
    display: block;
    width: 80px;
    height: 70px;
}
#hezuo .item div li:nth-child(1) a{
    background: url('../../assets/images/hezuo_sc.png');
}
#hezuo .item div li:nth-child(2) a{
    background: url('../../assets/images/hezuo_tb.png');
}
#hezuo .item div li:nth-child(3) a{
    background: url('../../assets/images/hezuo_sm.png');
}
#hezuo .item div li:nth-child(4) a{
    background: url('../../assets/images/hezuo_fx.png');
}

#hezuo .item div li:nth-child(1) a:hover{
    background: url('../../assets/images/hezuo_sc_on.png');
}
#hezuo .item div li:nth-child(2) a:hover{
    background: url('../../assets/images/hezuo_tb_on.png');
}
#hezuo .item div li:nth-child(3) a:hover{
    background: url('../../assets/images/hezuo_sm_on.png');
}
#hezuo .item div .right{
    margin-left: 50px;
}
#hezuo .item div .right li{
    margin: 0 40px;
}
#hezuo .item div .right li:nth-child(2){
   margin-left: 145px;
}
#hezuo .item div .right li:nth-child(1) a{
    background: url('../../assets/images/hezuo_js.png');
}
#hezuo .item div .right li:nth-child(1) span{
    margin-left: auto;
}
#hezuo .item div .right li:nth-child(2) a{
    background: url('../../assets/images/hezuo_dl.png');
}
#hezuo .btn-group {
    margin-top: 50px;
    margin-left: 50%;
    left:-135px;
}
#hezuo .btn-group li{
    float: left;
}
#hezuo .btn-group li:nth-child(2){
   margin-left: 30px;
}
#hezuo .btn-group li a{
    display: block;
    width: 120px;
    height: 36px;
    text-align: center;
    /*line-height: 36px;*/
    font-size: 14px;
    margin: 0 auto;
}
#hezuo .btn-group li:nth-child(1) a{
    color: #3c3c3c;
    border: 1px #3c3c3c solid;
}
#hezuo .btn-group li:nth-child(2) a{
    color: #fff;
    border: 1px #ff6600 solid;
    background-color: #ff6600;
}
.product_server{
    padding-bottom: 7px;
}
.product_server ul{
    border-bottom: none;
    position: relative;
}
.product_server .imgs-box{
    width: 124px;
    height: 124px;
    margin: 0 auto;
}
#caigou{

}
#caigou img{
        float: left;
    margin-top: 30px;
    margin-left: 110px;
    margin-right: 80px;
}
#caigou h2{
    margin-bottom: 0;
    margin-top: 88px;
    
}
#caigou p{
    margin: 22px 0;
    font-size: 16px;
    color: #666;
}
#caigou a{
        background: #f60;
    color: white;
    padding: 8px 30px;
    display: inline-block;
}
.product_server .cp{
    background: url('../../assets/images/ps_product.png');
}
.product_server .jj{
    background: url('../../assets/images/ps_ques.png');
}
.product_server .dz{
    background: url('../../assets/images/ps_server.png');
}
.product_server .hz{
    background: url('../../assets/images/ps_para.png');
}
.product_server li.active .cp, .product_server li .cp:hover{
    background: url('../../assets/images/ps_product_on.png');
}
.product_server li.active .jj, .product_server li .jj:hover{
    background: url('../../assets/images/ps_ques_on.png');
}
.product_server li.active .dz, .product_server li .dz:hover{
    background: url('../../assets/images/ps_server_on.png');
}
.product_server li.active .hz{
    background: url('../../assets/images/ps_para_on.png');
}

.product_server .caigou{
    background: url('../../assets/images/caigou.png');
}
.product_server li.active .caigou,.product_server li .caigou:hover{
    background: url('../../assets/images/caigou-on.png');
}

.product_server .nav-tabs li{
    position: relative;
}
.product_server .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    border: none;
}
.product_server .nav-tabs>li>a:hover {
    background: none;
    border: none;
    color: black;
}

.nav-tabs .choose_icon{
    background: url(../images/board/interface_select.png);
    width: 31px;
    height: 20px;
    display: block;
    position: absolute;
    bottom: -128px;
    left: 135px;
    top: 168px;
}


#dingzhi {
    padding-bottom: 20px;
}
#dingzhi>div{
    height: 178px;
}
#dingzhi>div:nth-child(2){
    border-top: 1px #dcdcdc solid;
}
#dingzhi>div:nth-child(2) .inner-left{
    padding-top: 48px;
}
#dingzhi>div:nth-child(2) .dingzhi-l{
    padding-top: 38px;
}
#dingzhi>div:nth-child(2) .dingzhi-r{
    padding-top: 35px;
}
#dingzhi .inner-left{
    width: 205px;
    float: left;
    padding-top: 72px;
    padding-right: 55px;
}
#dingzhi .inner-left a{
    display: block;
    width: 148px;
    height: 48px;
    border: 1px #969696 solid;
    font-size: 18px;
    color: #3c3c3c;
    text-align: center;
    line-height: 48px;
}
#dingzhi .inner-right{
    padding-left: 205px;
    width:100%;
    margin:0;
}
#dingzhi .inner-right>div{
    padding-right: 10px;
}

#dingzhi .inner-right .dingzhi-l{
    padding-top: 60px;
    float: left;
}
#dingzhi .inner-right .dingzhi-r{
    padding-top: 55px;
    overflow: hidden;
}
#dingzhi .inner-right .dingzhi-r>div{
    padding-right: 10px;
}
#dingzhi .inner-right .dingzhi-r h4{
    font-size: 16px;
    color: #3c3c3c;
    margin-bottom: 5px;
}
#dingzhi .inner-right .dingzhi-r p{
    font-size: 12px;
    line-height: 24px;
    color: #999;
}
#dingzhi .dingzhi-btn{
   height: auto;
}
#dingzhi .dingzhi-btn a{
    display: block;
    width: 120px;
    height: 36px;
    background-color: #ff6600;
    color: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 36px;
    margin: 0 auto;
}


/*Ó¦ÓÃ*/
.yingyong{
    background:url(../../assets/images/app_areabg.png) no-repeat center;
    background-size: cover;
    margin-top: 32px;
    padding-bottom: 60px;
}
.yingyong .row{
    margin: 0;
}
.yingyong .item-yy{
    background-color: rgba(255,255,255,0.5);
    height: 180px;
    width: 291px;
    margin: 6px;
    padding: 0;
}

.yingyong .item-yy:hover{
    transform:scale(1);
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    transform: translateY(-5px);
    transition: all .6s;
    box-shadow: 0 0 10px #888888;
}
.yingyong .item-yy:nth-child(1),.item-yy:nth-child(5){
    margin-left: auto;
}
.yingyong .item-yy:nth-child(4),.item-yy:nth-child(8){
    margin-right: auto;
}
.yingyong .item-yy .left{
    padding-top: 15px;
    padding-left: 20px;
    padding-bottom: 20px;
    height: 100%;
}
.yingyong .item-yy .left h4{
    color: #3c3c3c;
    margin: 15px 0;
    text-align: left;
    padding-left: 8px;
    margin-bottom: 8px;
}
.yingyong .item-yy .left p{
    font-size: 12px;
    line-height: 20px;
    padding: 0;
    margin-bottom: 26px;
    text-align: left;
    margin-left: 10px;
    color: #999;
}
.yingyong .item-yy .left a{
    font-size: 12px;
    display: block;
    text-align: left;
    padding-left: 10px;
}

.yingyong .item-yy .right{
    display:table;
    vertical-align: middle;
    /*text-align: center;*/
    height: 100%;
}

.yingyong .item-yy .right span{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.yingyong .item-yy .right img{
    margin: 0 auto;
}
/*ÐÂ¶¯Ì¬*/
.news .news-list{
    padding: 0;
    width: 390px;
    overflow: hidden;
    float: left;
    /*margin-right: 10px;*/
}
.news .news-list .i-box{
    overflow: hidden;
    width: 390px;
    height: 180px;
}
.news .news-list img{
    /*width: auto;
    height: auto;
    max-width:100%;
    max-height:100%;
    transition:All 0.4s ease-in-out;
    -webkit-transition:All 0.4s ease-in-out;
    -moz-transition:All 0.4s ease-in-out;
    -o-transition:All 0.4s ease-in-out;*/
    width: 40px;
    height: 40px;   
}
/* .news .news-list li:hover p{
   color: #ff6600;
} */
/*.news .news-list li:hover img{
    transform:scale(1.2);
    -webkit-transform:scale(1.2);
    -moz-transform:scale(1.2);
    -o-transform:scale(1.2);
    -ms-transform:scale(1.2);
}*/

.news .news-list:nth-child(2){
    padding: 0;
    margin:0 14px;
}
.news .news-list p{
    padding: 0;
    font-size: 14px;
    color: white;
    text-align: left;
    padding: 2px 14px;
    bottom: 0px;
    position: absolute;
    background: rgba(245, 245, 245, 0.28);
    width: 100%;
}
.news .news-list p:hover{
    color: white;
}
.news .product_server ul li{
    float: left;
    text-align: center;
    /*width: 100%;*/
    width: 392px;
    height: 268px;
    cursor: pointer;
    position: relative;
}
.news .product_server ul li.first{
    margin-bottom: 20px;
}
.news .product_server ul li.first p{

    border-top: 1px solid #e8e8e8;
    padding: 4px 0;
    padding-left: 18px;

}
/* 关于我们 */
.about_us{
    min-width: 1200px;
    height: 491px;
    background: url('../images/aboutbg.jpg')left center no-repeat;
}
.about_content h1.text-center{
    margin-top:72px;
    margin-bottom: 16px;
    font-size: 32px;
    color: #333;
}
.about_content p{
    font-size: 16px;
    color: #666;
    text-align: center;
    padding: 0 70px;
    line-height: 32px;
    margin-bottom: 100px;
}
.about_video_btn{
    background: url('../images/aboutbtn.png');
    width: 68px;
    height: 68px;
    margin: 0 auto;
    cursor: pointer;
}
.video_play{
    width: 100%;
    min-width: 1200px;
    height: 100%;
    position: fixed;
    background-color: rgba(0,0,0,.75);
    top: 0;
    z-index:20;
}
.video_conten{
    width: 800px;
    height: 450px;
    margin: 0 auto;
    margin-top: 200px;
    z-index:25;
}
.video_play video{
    width: 100%;
}
/*¶¨ÖÆ*/
.dingzhi{
    height: 806px;
    padding-bottom: 60px;
}
.dingzhi .btngroup{
    width: 310px;
    margin: 0 auto;
    margin-bottom: 30px;
}
.dingzhi .btngroup{
    border:1px #e5e5e5 solid;
}
.dingzhi .btngroup li{
    width: 154px;
    background-color: #fff;
    height: 40px;
}



.dingzhi .btngroup li a{
    width: 100%;
    height: 100%;
    line-height: 18px;
    color:#3c3c3c;
    font-size: 18px;
}

.dingzhi .btngroup li a:hover{
    color:#ff6600;
}

.dingzhi .btngroup li:nth-child(2){
    border-left:1px #e5e5e5 solid ;
    /*border-right:1px #e5e5e5 solid ;*/
}
.dingzhi .btngroup li a:hover,a:active{
    /*background-color: #ff6600;*/
    /*color: #fff;*/
}
.dingzhi .btngroup li.active a{
    background-color: #ff6600;
    color: #fff;
    border-radius: 0;
}
.dingzhi form{
    width: 834px;
    height: 540px;
    margin: 0 auto;
}

.dingzhi form .form-control{
    display: inline-block;
}

.dingzhi form #userName{
    width: 254px;
}
.dingzhi form #phoneNumber{
    width: 254px;
}
.dingzhi form #email{
    width: 302px;
}
.dingzhi form #company{
    width: 512px;
}
.dingzhi form #newsfrom{
    width: 302px;
    height: 38px;
    padding: 8px 12px;
}
.dingzhi form #newsfrom{
    color:#969696;
}
.dingzhi form #detcontent{
    height: 300px;
    width: 818px;
    resize: none;
}
.dingzhi form .form-group{
   margin-bottom:12px ;
}
.dingzhi form .submit{
    /* margin-top: 30px; */
    width: 200px;
    height: 38px;
    color: #fff;
    font-size: 18px;
    background-color: #ff6600;
    border: none;
    float: right;
    margin-right: 18px;
    /* position: relative;
    left: 50%;
    margin-left:-77px ; */
}
/*µ×²¿×¢²á*/
#zhuce{
    background-color: #f5f5f5;
}
.zhuce{
    padding-top: 30px;
    padding-bottom: 24px;
}
.zhuce .register a{
    margin: 0 auto;
    text-align: center;
    display: block;
    width: 194px;
    height: 42px;
    line-height: 42px;
    border: 1px #ff6600 solid;
    color: #3c3c3c;
    font-size: 18px;
}
.app_area .app_area_tit{
	margin-top: 60px;
	font-size: 30px;
	color: #3c3c3c;
	margin-bottom:30px;
}
.app_area .app_area_des{
	font-size: 18px;
	color: #3c3c3c;
	margin-bottom: 40px;
}
.app_area ul li{
	width: 290px;
	height: 180px;
	float: left;
	background-color: white;
	margin-bottom: 10px;
	margin-right: 10px;
	padding: 10px 20px;
}
.app_area ul li .fleft{
	width: 130px;

}
.app_area_item-tit{
	font-size: 18px;
	margin-bottom:10px;
	margin-top: 14px;
}
.app_area_item-des{
	font-size: 12px;
	/*margin-bottom:20px;*/
	height: 80px;
}
.news_item .fleft{
	width: 390px;
	margin-right: 12px;
}
.news_item ul li {
	width: 100%;
}
.news_item ul li img{
	width: 100%;
	height: 180px;
}
.news_item ul li a{
	font-size: 14px;
	text-align: left;
}
.news_item ul li p{
	font-size: 14px;
	padding: 10px;
	text-align: left;
}
.news_item .new_item_tit{
	padding: 4px 10px;
	display: block;
	text-align: left;
}
.news_item p.ps_desc{
	margin-bottom: 40px;
}
.product-area li a{
    width: 291px;
    height: 180px;
    display: block;
    text-align: right;
    line-height: 180px;
    padding-right: 14px;
    font-size: 18px;
    color: #3c3c3c;
    transition: all .6s;
    margin-bottom: 12px;
    background-color: #b6b6b6;
}

.product-area li a:hover{
    transform:scale(1);
     -webkit-transform: translateY(-2px);
     -moz-transform: translateY(-2px);
     -ms-transform: translateY(-2px);
     -o-transform: translateY(-2px);
     transform: translateY(-2px);
     
     /*box-shadow: 0 0 10px #888888;*/
    background: #b6b6b6;
    box-shadow: 0 0 8px 0 rgba(0,0,0,.15);
}

.news-list-block{

    color: white;
    margin-top: 176px;
    padding: 0 30px;

}
.news-list-block img{

    float: left;
    border-radius: 50%;
    width: 30px;
    height: 30px;

}
.news-list-block .right a{

    color: white;
    font-size: 14px;
    text-align: left;
    display: block;
    padding-left: 58px;
    padding-top: 1px;
}
.news-list-block .right span{
    color: white;
    padding-left: 16px;
    margin-top: 2px;
    float: left;
}
.news-list-block .right span.author{
    color: white;
    font-size: 14px;
    text-align: left;
    display: block;
    padding-left: 58px;
    padding-top: 1px;
    float: none;
}
.news-list-block .right span.view{
    background:url(../../assets/images/view.png) no-repeat left center;
    padding-left: 19px;
    margin-left: 18px;
}
.news-list-block .right span.comment{
    background:url(../../assets/images/comment.png) no-repeat left center;
    margin-left: 30px;
}
.news-list-block .forum-name{

    text-align: left;
    display: block;
    font-size: 16px;
    color: white;
    margin-top: 2px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    
    /*background-image: -webkit-image-set(url("https://openfile.meizu.com/group1/M00/01/FD/Cgbj0VmnfuuAUJo4AAKGZoXr_jw820.jpg") 1x, 
        url("https://openfile.meizu.com/group1/M00/01/EF/Cgbj0FmnfuyAV8_uAAdDw3k9Bds916.jpg") 2x);*/
}

.product-news .news-item{
    background: #fff;
    width: 291px;
    margin-right: 12px;
    text-align: center;
    transition: all .6s;
}
.product-news .news-item:hover{
    transform:scale(1);
    -webkit-transform: translateY(-3px);
    -moz-transform: translateY(-3px);
    -ms-transform: translateY(-3px);
    -o-transform: translateY(-3px);
    transform: translateY(-3px);
    
    box-shadow: 0 0 10px #d8d8d8;
}
.product-news .news-item h2{
    font-size: 20px;
    color: #3c3c3c;
    margin-bottom: 15px;
}
.product-news .news-item p{
    font-size: 14px;
    color: #969696;
}
.button-wrapper{
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    z-index: 1;
    position: relative;
}
.button-wrapper a{
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;
    right: 0px;
    display: inline;
}

#product_center_content {
    width: 100%;
    /* padding-bottom: 64px; */
    /* padding-top: 70px; */
}

#product_center_content .all_product_cont {
    width: 1200px;
    margin: 80px auto;
}

.all_product_cont .t-title {
    text-align: center;
    font-size: 34px;
    color: #3b3b3b;
    margin-bottom: 30px;
}

.all_product_cont .nav_category {
    width:580px;
    /*  min-height: 460px;  */
    position: relative;
    margin:0 auto;
    padding-bottom: 60px;
}


.nav_category_height{
    height: 460px;
}

.all_product_cont .nav_category>ul>li {
    float: left;
    font-size: 16px;
    cursor: pointer;
    padding-bottom: 10px;
    margin-right: 40px;
}

.all_product_cont .nav_category>ul>li:last-child{
    margin-right: 0px;
}

.category_chile{
    width:1200px;
    min-height: 100px;
    position:absolute;
   left:50%;
   margin-left:-600px;
   top:83px;
}

 .category_none{
    display:none;
} 


#index_products_list{
    min-height: 50px;
    width:100%;
    margin:0 auto;
    margin-top:50px;
}

#index_products_list .product_list{
    width:100%;
}

.nav_child_product_list li{
    float:left;
    width:221px;
    height:178px;
    margin-right: 18px;
    margin-bottom: 18px;
    transition: all .5s; 
    border:1px solid #dcdcdc;
    position: relative;
} 

.homeproductlayer{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index:100 ; 
    transition: all .5s linear;
}

.hover_layer{
    
    height:100%;
    width: 100%;
    background: #000;
    opacity: 0.5;
    display:none;
}

.layer_descrip{
    color:#fff;
    font-size: 16px;
    text-align: center;
    display:none;
    padding:20px 15px 0px 15px;
}

.layer_play_btn{
    display:none;
    width:34px;
    height:34px;
    background: url(../../assets/images/playbtn.png);
}

.layer_play_btn_pos{
    position: absolute;
    z-index: 155;
    left: 50%;
    top: 50%;
    margin-top:-10px;
    margin-left: -15px;
}

.layer_desc_posi{
    position: absolute;
    z-index: 105;
    left: 0;
    top: 0;
    width: 100%;
}

.nav_child_product_list li:nth-child(5n){
    margin-right: 0px;
}

.nav_child_product_list li .product_img{
    margin-bottom: 15px;
    margin-top: 10px;
}

.nav_child_product_list li .product_img img{
    width:162px;
    height:111.38px;
    display: block;
    margin: 0px auto;
}

.nav_child_product_list li .product_name{
    text-align: center;
    width:100%;
    font-size: 14px;
    color:#757575;
}

.product_02,.product_03,.product_04,.product_05,.product_06,.product_07,.product_08,.product_09{
    display:none;
}

.clear{
    clear:both;
}

#recomment_products{
    width:100%;
    background: #fff;
    padding-top: 70px;
    padding-bottom: 40px;
}

.recomment_products_list{
    width:1200px;
    margin:0 auto;
}

.recomment_products_list .recom_title{
    text-align: center;
    font-size: 34px;
    color:#3b3b3b;
    margin-bottom: 50px;
}

.onclick_bg{
    border-bottom: 2px solid #ff6600;
    color:#ff6600;
}

.color_val{
 color:#757575;
}

.product_list_hover{
    transform: translateY(-2px);
    box-shadow: 0 0 8px #d8d8d8;
}

.recomment_products_list .list_content{
   width:100%;
   height:334px;
}

.list_content ul li{
    width:230px;
    height:334px;
    background: #fff;
    transition: all .5s;
    margin-right: 12px;
    float:left;
    border: 1px solid #dcdcdc;
    cursor:pointer;
}

.list_content ul li:hover, .last_recom_product .top_product:hover,.read_more:hover{
    transform: translateY(-2px);
    box-shadow: 0 0 8px #d8d8d8;
}



.last_recom_product{
    float:left;
    width: 230px;
    height: 334px;
}

.top_product, .read_more{
 background: #fff;
 width:230px;
 height:160px;
 transition: all .5s;
 cursor:pointer;
}

.last_recom_product .top_product{
    padding-top:40px;
    padding-left: 14px;
    padding-right: 14px;
    margin-bottom: 14px;
    cursor:pointer;
    border: 1px solid #dcdcdc;
}

.top_product .left_name_pri{
   float:left;
   width:100px;
   margin-top:10px;
   text-align: center;
}

.top_product .right_pri_img{
   width:100px;
   height:60px;
   float:left;
}

.right_pri_img img{
   width:100px;
   height:60px;
}


.read_more{
    font-size: 18px;
    color:#3a3a3a;
    float:left;
    line-height: 160px;
    border: 1px solid #dcdcdc;
}

.read_more .more{
  margin-left: 54px;
  margin-right: 52px;
  float:left;
}

.read_more .pic{
    float:left;
    width:43px;
    height:43px;
}
 

.list_content ul li.first_three .three_thunb{
   width:188px;
   height:128px;
   margin-left: 21px;
   margin-top:50px;
   margin-bottom: 50px;
}

.list_content ul li.first_three .desc_down_price{
   text-align: center;
}

.name_01p{
    font-size: 14px;
    color:#3a3a3a;
    padding-left: 15px;
    padding-right: 15px;
}

.name_02p{
   font-size: 14px;
   color:#a4a4a4;
}

.name_03p{
    font-size: 14px;
    color:#ff6600;
}

.nav_category_no_product{
    background: #ff6600;
    text-align: center;
    font-size: 18px;
    color:#fff;
    padding-left: 50px;
    padding-right: 50px;
}

#home_dz_server{
    width:100%;
    background: #f5f5f6;
    padding-bottom: 2px;
}



.banner-btn a{
    position: relative;
            display: inline-block;
            width: 150px;
            height: 45px;
            background: transparent;
            color: #fff;
            line-height: 45px;
            text-align: center;
            border: 1px solid #fff;
            font-size: 14px;
            border-radius: 8px;
}
.banner-btn a.btn-blue{
    border: 1px solid #008dca;
            color: #008dca;
}
.banner-btn a.btn-blue-active{
    background: #008dca;
    color: white;
}

.banner-btn a.btn-default{
    border: 1px solid white;
            color: white;
}
.banner-btn a.btn-default-active{
    background: white;
    color: black;
}




/* 首页 - 产品中心 Start */
.products-header ul{
    display: flex;
    justify-content: center;
}
.products-header ul li{
    font-size: 16px;
    cursor: pointer;
    padding-bottom: 10px;
    margin: 0 20px;
}
.products-header ul li.active{
    color: #ff6600;
    border-bottom: 2px solid #ff6600;
}
.products-content{
    margin-top: 30px;
}
.products-content ul{
    display: grid;
    /* flex-wrap: wrap; */
    /* justify-content: space-between; */
    grid-template-columns: repeat(auto-fill, 220px);
    gap: 20px;
    justify-content: center;
}
.products-content ul li{
    width: 220px;
    height: 178px;
    display: flex;
    border: 1px solid #dcdcdc;
    /* margin-top: 28px; */
    transition: all .5s;
}
.products-content ul li:hover{
    transform: translateY(-2px);
    box-shadow: 0 0 8px #d8d8d8;
    
}
.products-content ul li a:hover{
    color: #ff6600;
}
.products-content ul li a{
    width: 100%;
    color: #757575;
    text-align: center;
}
.products-content ul li a img{

    /* width: 162px; */
    height: 110px;
    margin: 10px auto 15px auto;

}
/* 首页 - 产品中心 End */

.index-solution .content-topic{
    margin-bottom: 0;
    padding-bottom: 30px;
}
.index-solution .sub-h{
    display: block;
    padding-bottom: 30px;
}